Subject: RE: CCL:AutoDock Tools+charges

From: Robert Flight <[email-masked]>
Date: Sat, 25 Jan 2003 13:29:08 -0400

Hi Mike,

I can help you with the first question:

Autodock is just telling you that there is a problem with some of the residues 
you are using in your macromolecule.  Autodock expects an overall integer 
charge on each amino acid (residue) and for the macromolecule as a whole.  
This is not unreasonable as a molecule should have an overall integer charge 
(-1, 0, +1, etc), with individual atoms having partial charges.

> From the sounds of your problem you are preparing your macromolecule in 
advance by making any modifications and calculating charges, and then 
importing the file into ADT.  AutodockTools should tell you which residues 
have the non-integer charge, you can go into whatever program you are using to 
prepare the file and make sure that the bonds between atoms are correct, this 
is most often the problem that I have encountered with non-integer charges.

As well, if there is a break in the protein chain of the macromolecule, ADT 
may have problems, and you may have to make small modifications in the partial 
charges on each individual atom of the problem residue to get an integer 
charge.

I hope this helps, and don't hesitate to e-mail me back if you have other 
questions about this.

Cheers,

Robert

>===== Original Message From Michele Porro <[email-masked]> =====
>Dear CCL, i'm an "Autodock beginner" and i have the two following questions:
>
>1) By reading my macromolecule in AutoDock Tools i become the message "not
>integral charge on residue..." what does it mean and which charges are
>suitable for working with Autodock? Does ADT accept only formal charges?
>
>2) My macromolecule contains Ca2+, i set Ca2+ = M but i'm still looking
>for good Ca2+ parameters, have anyone of you good suggestion?
>How do i correct edit the "Ca-line" in my pdb-file?
>
>I'll summarize.
>Thank you all in advance
>Have a nice weekend
>bye mike
>
>
>********************************
>Michele Porro
>Institute of Molecular Pharmacy
>Pharmacenter
>University of Basel
>Klingelbergstrasse 50
>CH-4056 Basel
>
>Phone : +41 61 267 15 63
>FAX   : +41 61 267 15 52
>e-mail: [email-masked]
>
>http://www.pharma.unibas.ch
>http://www.pharmacenter.ch
>********************************
>
>
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

********************************
Robert Flight
Masters Student
Department of Chemistry
University of New Brunswick
Fredericton, NB  Canada  E3B 6E2
e-mail: [email-masked]
 
********************************

"A computer terminal is not some clunky old television with a typewriter in front of it.  It is an interface where the mind and body can connect with the universe and move bits of it about." -- Hitch Hikers Guide to the Galaxy